Subject: [PATCH] ARM: exynos_defconfig: Disable big.LITTLE switcher

From: [email-masked] (Krzysztof Kozlowski)
Date: Fri, 29 Apr 2016 14:08:45 +0200

On 04/28/2016 04:44 PM, Bartlomiej Zolnierkiewicz wrote:
> Disable big.LITTLE switcher in order to allow automatic usage of
> cpufreq-dt driver on Exynos542x/Exynos5800 SoCs based boards.
> 
> This change should not cause any problems as arm_big_little[_dt]
> driver (which is using big.LITTLE switcher support to do the "real"
> big.LITTLE switching work) is not used on any Exynos SoC based
> board currently.
> 
> Signed-off-by: Bartlomiej Zolnierkiewicz <[email-masked]>
> ---
>  arch/arm/configs/exynos_defconfig | 2 --
>  1 file changed, 2 deletions(-)

I agree. I pushed out my queue and I do not plan to push 3rd round so
this will wait till v4.8.

Anyway:
Reviewed-by: Krzysztof Kozlowski <[email-masked]>

Best regards,
Krzysztof